<?php
if(!empty($_GET['cod'])){
	$sql = "UPDATE crm_cliente SET statusCliente = 0 where SHA1(id) = '".$_GET['cod']."'";
	$result = mysql_query($sql);
	if($result){
		Echo "<p align='center' style='margin-top:100'><font color='#000066' face='Arial, Helvetica, sans-serif' size='+2'>Empresa foi excluída com sucesso! </font></p>";
	}

	if(!$result){
		Echo "<p align='center' style='margin-top:100'><font color='#000066' face='Arial, Helvetica, sans-serif' size='+2'>Houve um erro ao excluir </font></p>";
	}	
} 

?>